/* Wysiwyg editor
**************************************** */
  .mce-content-body {
    word-break: break-word;
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
  }
  .mce-content-body .bold {
    font-weight: 700;
  }
  .mce-content-body ul {
    list-style: disc;
  }
  .mce-content-body ol {
    list-style: decimal;
  }
  .mce-content-body ul:not(:first-child),
  .mce-content-body ol:not(:first-child) {
    margin-top: 1em;
  }
  .mce-content-body ul:not(:last-child),
  .mce-content-body ol:not(:last-child) {
    margin-bottom: 1em;
  }
  .mce-content-body ul li,
  .mce-content-body ol li {
    position: relative;
    margin: 0;
    border-bottom: none;
    padding: 0;
    margin-left: 2.5em;
    padding-top: 8px;
    line-height: 1.65;
  }
  .mce-content-body img {
    margin: 20px 0;
    max-width: 100%;
    height: auto;
  }
  .mce-content-body img.margin-b-none {
    margin-bottom: 0;
  }
  .mce-content-body p[style*="text-align: center"] > img {
    margin-left: auto;
    margin-right: auto;
  }
  .mce-content-body p[style*="text-align: right"] > img {
    margin-left: auto;
  }
  .mce-content-body hr {
    background: transparent;
  }
  .mce-content-body .alignleft {
    float: left;
    clear: left;
    margin: 0 30px 30px 0;
  }
  .mce-content-body .alignright {
    float: right;
    clear: right;
    margin: 0 0 30px 30px;
  }
  .mce-content-body .aligncenter {
    display: block;
    margin: 30px auto;
  }
  .mce-content-body .alignnone {
    display: block;
  }
  .mce-content-body table {
    border: 2px solid #ccc;
    margin: 20px 0;
    line-height: 1.6;
  }
  .mce-content-body table th,
  .mce-content-body table td {
    padding: 8px 16px;
    border: 1px solid #ccc;
    font-size: 93%;
    vertical-align: middle;
    word-break: break-all;
  }
  .mce-content-body table th {
    white-space: nowrap;
    background: #eee;
    text-align: left;
  }
  .mce-content-body h1,
  .mce-content-body h2,
  .mce-content-body h3,
  .mce-content-body h4,
  .mce-content-body h5,
  .mce-content-body h6 {
    position: relative;
    margin-bottom: 24px;
    letter-spacing: .15em;
  }
  .mce-content-body h1 {
    font-size: 200%;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 2px solid;
  }
  .mce-content-body h2 {
    font-size: 150%;
    padding: 16px 24px;
    background: #eee;
    border-radius: 4px;
  }
  .mce-content-body h3 {
    font-size: 150%;
    padding: 16px 20px;
    border-top: 2px solid #d23917;
    border-bottom: 2px solid #d23917;
    text-align: center;
    margin-top: 40px;
  }
  .mce-content-body h4::before,
  .mce-content-body h5::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .mce-content-body h4 {
    font-size: 140%;
    padding: 12px 0;
    border-bottom: 2px solid #d9d9d9;
    margin-top: 32px;
  }
  .mce-content-body h4::before {
    top: auto;
    bottom: -2px;
    width: 80px;
    height: 2px;
    background-color: #d23917;
    transform: none;
  }
  .mce-content-body h5 {
    font-size: 130%;
    margin-top: 32px;
    padding: 8px 22px;
    margin-bottom: 16px;
  }
  .mce-content-body h5::before {
    width: 10px;
    height: 10px;
    background: #d23917;
    border-radius: 18px;
  }
  .mce-content-body h6 {
    font-size: 120%;
    padding-bottom: 4px;
    margin-bottom: 8px;
    margin-top: 32px;
  }
  .mce-content-body p {
    margin-bottom: 1em;
  }
  .mce-content-body blockquote {
    margin: 1em 0;
    padding: 15px 40px;
    border-radius: 3px;
    position: relative;
    display: inline-block;
    font-style: oblique;
    color: #666;
    background-color: #f8f8f8;
  }
  .mce-content-body blockquote p { margin-bottom: 0; }
  .mce-content-body blockquote::before,
  .mce-content-body blockquote::after {
    content: '';
    position: absolute;
    width: 1em;
    height: 1em;
    opacity: .25;
  }
  .mce-content-body blockquote::before {
    background-image: url('../images/common/icon-quote_left.svg');
    top: 13px;
    left: 10px;
  }
  .mce-content-body blockquote::after {
    background-image: url('../images/common/icon-quote_right.svg');
    bottom: 13px;
    right: 10px;
  }
  .mce-content-body a {
    text-decoration: underline;
  }
  .mce-content-body a:hover,
  .mce-content-body a[href ^= "tel:"] {
    text-decoration: none;
  }
  .mce-content-body .linemark {
    background: linear-gradient(transparent 50%, #f6dad5 50%);
  }

  /* --- wp-caption --- */
  .wp-caption {
    max-width: 100% !important;
  }
  .wp-caption img {
    margin-bottom: 4px;
  }
  .wp-caption-text {
    opacity: .5;
    font-size: 93%;
  }

  /* --- table scroll --- */
  .scroll {
    overflow-x: scroll;
    margin: 0 0 24px;
  }
  .scroll table {
    margin: 0;
  }
  .scroll--cap {
    text-align: right;
    margin: 24px 0 0 !important;
    opacity: .25;
    font-size: 93%;
  }

  /* --- btn --- */
  .mce-content-body .btn {
    margin-top: 32px;
    margin-bottom: 32px;
  }
  .mce-content-body .btn a {
    position: relative;
    display: inline-block;
    min-width: 240px;
    padding: 10px 32px;
    color: #4D4D4D;
    font-size: 93%;
    text-align: center;
    letter-spacing: .13em;
    overflow: hidden;
    border: 1px solid #D9D9D9;
    text-decoration: none !important;
    margin: 0 8px 8px;
  }
  .mce-content-body .flex .btn a + a {  
    margin-left: 8px;
  }
  .mce-content-body .btn-wh a {
    border-color: #fff;
    color: #fff;
  }
  .mce-content-body .btn-wh a:hover { color: #fff; }
  .mce-content-body .btn a::before {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    right: 16px;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
    transform: rotate(45deg);
    transition: all .2s ease-out;
  }
  .mce-content-body .btn-wh a::before {
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
  }
  .mce-content-body .btn a:hover::before {
    right: 12px;
  }

  .flex .btn a + a { margin-left: 16px; }

  /* item-info */
  .item-info {
    border: 1px dashed #c3c3c3;
    padding: 8px 16px;
    margin-bottom: 16px;
  }
  .search .item-info {
    padding: 16px 24px;
  }
  .item-info > *:last-child {
    margin-bottom: 0;
  }

  /* --- column_box --- */ 
  .column_box {
    clear: both;
    align-items: flex-start;
  }
  .column_box > div > img:first-child {
    margin-top: 0;
  }
  .column_box > div > img:last-child,
  .column_box > div > img:nth-last-child(2) {
    margin-bottom: 0;
  }
  .column_box > div > h1:first-child,
  .column_box > div > h2:first-child,
  .column_box > div > h3:first-child,
  .column_box > div > h4:first-child,
  .column_box > div > h5:first-child,
  .column_box > div > h6:first-child {
    margin-top: 0;
  }
  .mce-content-body .column_box.flex .rgt {
    margin-bottom: 6%;
  }

  /* --- dl dt dd --- */ 
  .mce-content-body dl {
    display: flex;
    flex-wrap: wrap;
  }
  .mce-content-body dt {
    width: 20%;
    padding: 12px;
    border-bottom: 1px solid #888;
  }
  .mce-content-body dd {
    width: 80%;
    border-bottom: 1px solid #dcdcdc;
    padding: 12px;
  }

  /* wp-video */
  .wp-video {
    margin-bottom: 24px;
  }

  @media screen and (max-width: 1080px) {
    .table-sp-full {
      width: 100% !important;
    }
    .table-sp-full th,
    .table-sp-full td {
      flex: 1;
    }
  }

  @media (max-width: 767px) {
    .mce-content-body {
      font-size: 100%;
    }
    .mce-content-body .alignright,
    .mce-content-body .alignleft  {
      float: none;
      margin: 0 auto 20px;
      display: block;
    }
    .mce-content-body blockquote {
      padding: 15px;
    }
    .mce-content-body blockquote::before {
      top: 0;
      left: 0;
    }
    .mce-content-body blockquote::after {
      bottom: 0;
      right: 0;
    }
    .mce-content-body ul li,
    .mce-content-body ol li {
      margin-left: 2.5em;
    }
    .mce-content-body ul li {
      padding-left: 0;
    }
    .mce-content-body ul li::before {
      left: -14px;
      padding-top: 6px;
      font-size: 12px;
    }

    /* ttl */
    .mce-content-body h1,
    .mce-content-body h2,
    .mce-content-body h3,
    .mce-content-body h4,
    .mce-content-body h5,
    .mce-content-body h6 {
      margin-bottom: 16px;
    }
    .mce-content-body h3 {
      font-size: 128%;
      padding: 12px 20px;
      margin-top: 24px;
    }
    .mce-content-body h4 {
      font-size: 121%;
      padding: 10px 0;
      margin-top: 24px;
    }
    .mce-content-body h5 {
      font-size: 114%;
      margin-top: 16px;
      padding-top: 0;
      padding-bottom: 0;
      margin-top: 24px;
    }
    .mce-content-body h6 {
      font-size: 114%;
      margin-top: 24px;
    }
    .column_box > div > h1:first-child,
    .column_box > div > h2:first-child,
    .column_box > div > h3:first-child,
    .column_box > div > h4:first-child,
    .column_box > div > h5:first-child,
    .column_box > div > h6:first-child {
      margin-top: 24px;
    }

    /* table */
    .mce-content-body table {
      border-width: 1px;
    }
    .table-sp-scroll {
      white-space: nowrap;
    }
    .table-sp-block,
    .table-sp-block th,
    .table-sp-block td {
      width: 100% !important;
    }
    .mce-content-body .table-sp-block th,
    .mce-content-body .table-sp-block td {
      display: block;
      border: none;
      border-bottom: 1px solid #ccc;
      height: auto !important;
    }
    .mce-content-body .table-sp-block tr:last-child > *:last-child {
      border: none;
    }

    /* btn */
    .mce-content-body .btn {
      margin-top: 16px;
      margin-bottom: 16px;
      margin: 0 0 8px;
    }
    .mce-content-body .btn a {
      margin: 0 0 8px;
    }
    .flex .btn a + a,
    .mce-content-body .flex .btn a + a {  
      margin: 0 0 8px;
    }
    /* wp-video */
    .wp-video {
      margin-bottom: 16px;
    }
  }


/* 管理画面エディタ用
*************************************************** */
  .mce-content-body.wp-editor {
    padding: 32px !important;
  }

  /* flex */
  /* --- ブロック要素 --- */
  .mce-content-body.wp-editor .flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  /* --- インライン要素 --- */
  .mce-content-body.wp-editor .flex-inline {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }

  /* --- 逆向き --- */
  .mce-content-body.wp-editor .flex-reverse {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  
  /* --- 縦並び --- */
  .mce-content-body.wp-editor .flex-column {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /* --- 水平方向揃え --- */
  .mce-content-body.wp-editor .flex-j-start {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .mce-content-body.wp-editor .flex-j-end {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .mce-content-body.wp-editor .flex-j-ctr {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mce-content-body.wp-editor .flex-j-between {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .mce-content-body.wp-editor .flex-j-around {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  /* --- 垂直方向揃え --- */
  .mce-content-body.wp-editor .flex-a-start {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .mce-content-body.wp-editor .flex-a-end {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .mce-content-body.wp-editor .flex-a-ctr {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mce-content-body.wp-editor .flex-a-baseline {
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  .mce-content-body.wp-editor .flex-a-stretch {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  /* --- 子要素の折り返し設定 --- */
  .mce-content-body.wp-editor .flex-c-nowrap {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .mce-content-body.wp-editor .flex-c-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  /* --- 子要素の複数行設定 --- */
  .mce-content-body.wp-editor .flex-c-reverse {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .mce-content-body.wp-editor .flex-c-start {
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .mce-content-body.wp-editor .flex-c-start {
    -webkit-align-items: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .mce-content-body.wp-editor .flex-c-end {
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .mce-content-body.wp-editor .flex-c-ctr {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .mce-content-body.wp-editor .flex-c-baseline {
    -webkit-align-content: baseline;
    -ms-flex-line-pack: baseline;
    align-content: baseline;
  }
  .mce-content-body.wp-editor .flex-c-stretch {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  /* flex-col2 */
  .mce-content-body.wp-editor .flex-col2 > * {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
  .mce-content-body.wp-editor .flex-col2:not(.flex-reverse) > *:nth-child(even),
  .mce-content-body.wp-editor .flex-col2.flex-reverse > *:nth-child(odd) {
    margin-right: 0;
  }

  /* flex-col3 */
  .mce-content-body.wp-editor .flex-col3 > * {
    width: 31.33%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
  .mce-content-body.wp-editor .flex-col3 > *:nth-child(3n) { margin-right: 0; }

  /* カラムの外枠 */
  .mce-content-body.wp-editor .flex-col2 > *,
  .mce-content-body.wp-editor .flex-col3 > * {
    border: 1px dashed #ddd;
    padding: 16px;
  }

  /* iframe */
  .mce-content-body.wp-editor iframe {
    max-width: 100%;
  }
  .mce-content-body iframe {
    max-width: 100%;
  }
  .mce-content-body.wp-editor span[data-mce-object="iframe"] {
    margin-bottom: 16px;
  }


  /* itemの管理画面の時だけmceパーツの色変更 */
  .mce-content-body.wp-editor.post-type-item h3::before {
    background: #9c9c9c;
  }
  .mce-content-body.wp-editor.post-type-item h4::before {
    background-color: #9c9c9c;
  }
  .mce-content-body.wp-editor.post-type-item h5::before {
    background: #9c9c9c;
  }
  
  @media (max-width: 767px) {
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2),
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2) ~ * {
      display: table-cell;
      width: auto !important;
    }

    /* --- 縦並び - sp --- */
     .mce-content-body.wp-editor .flex-sp-block {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }

    /* --- 並び順変更 - sp --- */
     .mce-content-body.wp-editor .flex-sp-reverse {
      -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
    }

  }